/*
Theme Name:     MrManhole-Aus
Description:    mr manhole australia theme
Author:         Reepa
Template:       DeepFocus

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../DeepFocus/style.css");

#logo { position: absolute; top: -75px; left: 0px; }



.post p.post-meta {display:none;}



body.home .service {display:none;}

body.home #portfolio-items, body.home h3.recentworks {display:none;}



#top {

background: none;

border: none;

}

#home-top {

background: none;

border: none;

}

#hr-center,#hr {

background: none;

}

#intro {

background: none;

}

.center-highlight{

background: none;

}

#featured .readmore {

display: none !important;

}

#search-form {
display: none;
}

.nav #menu-item-1028 a {color: #ff4e00; text-shadow: 1px 1px 0px #c0c0c0; font-size: 26px; font-weight: bold;}
ul.nav #menu-item-1028 a:hover { color: #000000; text-shadow: 1px 1px 0px #c0c0c0; }

#breadcrumbs { display: none !important;}